@font-face {
  font-family: "Schibsted Grotesk";
  src: url("../resources/fonts/SchibstedGrotesk-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Schibsted Grotesk";
  src: url("../resources/fonts/SchibstedGrotesk-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: inherit;
}

@font-face {
  font-family: "Schibsted Grotesk";
  src: url("../resources/fonts/SchibstedGrotesk-BoldItalic.woff2") format("woff2");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Schibsted Grotesk";
  src: url("../resources/fonts/SchibstedGrotesk-Italic.woff2") format("woff2");
  font-weight: inherit;
  font-style: italic;
}

@font-face {
  font-family: "Overpass";
  src: url("../resources/fonts/Overpass-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Overpass";
  src: url("../resources/fonts/Overpass-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: inherit;
}

@font-face {
  font-family: "Overpass";
  src: url("../resources/fonts/Overpass-BoldItalic.woff2") format("woff2");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Overpass";
  src: url("../resources/fonts/Overpass-BoldItalic.woff2") format("woff2");
  font-weight: inherit;
  font-style: italic;
}

@font-face {
  font-family: "Zilla";
  src: url("../resources/fonts/ZillaSlab-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Zilla";
  src: url("../resources/fonts/ZillaSlab-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: inherit;
}

@font-face {
  font-family: "Zilla";
  src: url("../resources/fonts/ZillaSlab-BoldItalic.woff2") format("woff2");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Zilla";
  src: url("../resources/fonts/ZillaSlab-Italic.woff2") format("woff2");
  font-weight: inherit;
  font-style: italic;
}

@font-face {
  font-family: "Stix";
  src: url("../resources/fonts/STIX-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Stix";
  src: url("../resources/fonts/STIX-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: inherit;
}

@font-face {
  font-family: "Stix";
  src: url("../resources/fonts/STIX-BoldItalic.woff2") format("woff2");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Stix";
  src: url("../resources/fonts/STIX-Italic.woff2") format("woff2");
  font-weight: inherit;
  font-style: italic;
}

@font-face {
  font-family: "ABCP";
  src: url("../resources/fonts/ABC_Scipione1_Pontilhada.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "ABC";
  src: url("../resources/fonts/BeabaCursivaA-Medium.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Wix";
  src: url("../resources/fonts/WixMadeforText-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Wix";
  src: url("../resources/fonts/WixMadeforText-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: inherit;
}

@font-face {
  font-family: "Wix";
  src: url("../resources/fonts/WixMadeforText-BoldItalic.woff2") format("woff2");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Wix";
  src: url("../resources/fonts/WixMadeforText-Italic.woff2") format("woff2");
  font-weight: inherit;
  font-style: italic;
}

@font-face {
  font-family: "Arial";
  src: url("../resources/fonts/ARIAL.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Arial";
  src: url("../resources/fonts/ARIALBD.woff2") format("woff2");
  font-weight: bold;
  font-style: inherit;
}

@font-face {
  font-family: "Arial";
  src: url("../resources/fonts/ARIALI.woff2") format("woff2");
  font-weight: inherit;
  font-style: italic;
}

@font-face {
  font-family: "Arial";
  src: url("../resources/fonts/ARIALBI.woff2") format("woff2");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Inter";
  src: url("../resources/fonts/Inter_28pt-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: inherit;
}

@font-face {
  font-family: "Inter";
  src: url("../resources/fonts/Inter_28pt-BlackItalic.woff2") format("woff2");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: "Inter";
  src: url("../resources/fonts/Inter_28pt-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: inherit;
}

@font-face {
  font-family: "Inter";
  src: url("../resources/fonts/Inter_28pt-BoldItalic.woff2") format("woff2");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "Unbounded";
  src: url("../resources/fonts/Unbounded-Black.woff2") format("woff2");
  font-weight:normal
}
@font-face {
  font-family: "Unbounded";
  src: url("../resources/fonts/Unbounded-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Unbounded";
  src: url("../resources/fonts/Unbounded-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

:root{
  --bg:#ffffff;
  --card:#1a1a22;
  --accent:#7c3aed;
  --text:#000000;
  --muted:#6b7280;
}
img {
    overflow-clip-margin: content-box;
    overflow: clip;
     display: block;
    margin-left: auto;
    margin-right: auto;


}
.barra_pesquisa{
  display:flex;
  justify-content:center;
  margin:40px 0;
}

.barra_pesquisa input{
  width:100%;
  max-width:500px;

  padding:14px 20px;

  border:none;
  border-radius:14px;

  background:#f4f1f6;
  color:#2b2b2b;

  font-size:1rem;

  outline:none;

  transition:0.3s;
}

.barra_pesquisa input::placeholder{
  color:#7d7483;
}

.barra_pesquisa input:focus{
  box-shadow:0 0 0 3px rgba(255,255,255,0.25);
}
*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:"Segoe UI",sans-serif;
}
div.hr_pagina {
    margin: 1.2500rem 0;
    margin-top: 1.8750rem;
    border: none;
    border-top: 1px solid white;
    padding-top: 1rem;
}
.gallery{
  justify-items:center;
}
p.paginacao {
    font-family: "Inter", sans-serif;
    font-weight: bold;
    color: white;
    margin: 32px 0 32px 0;
    padding: 8px;
    background-color: #5E564E;
    width: fit-content;
    border-radius: 10px;
    font-size: 16px;
    text-transform: capitalize;
    }
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip-path: polygon(0 0, 0 0, 0 0);
    white-space: nowrap;
    border: 0;
}
body{
    width:100%;
    max-width:800px;
    padding-top:2%;
    padding-bottom:2%;
    background-color:#937f7f;
    margin:0 auto;
}
.container {
    display: flex;
    flex-direction: column;
    padding: 20px;
}
.titulo-capitulo{
    display: table;
    margin: 24px auto;

    background: #3e2f6b;
    color: #f1dac4;

    padding: 10px 20px;
    border-radius: 12px;

    font-family: "Inter", sans-serif;
    font-size: clamp(1.8rem, 5vw, 2.5rem);
    font-weight: 900;
    line-height: 1.2;
    text-align: center;
}

@media (min-width: 1024px) {
  .container {
      flex-direction: row;
      justify-content: center;
  }
}
  .card {
    background: #eee;
    
    margin-bottom: 20px;
    border-radius: 10px;

}
header{
padding:60px 20px 30px;
}
figcaption{
   font-family: Arial, Helvetica, sans-serif;
max-width:700px;
margin:auto;
color:gray;
}
h1{
font-size:3.2rem;
font-family: "Unbounded";
color: #f1dac4;
padding-bottom:10px;
margin-bottom:20px;
text-align: center;
}

h2{
    font-family: "Inter", sans-serif;
    font-size: 30px;
    font-weight: 900;
    line-height: 1.3;
    margin: 24px 0;
    color: #f1dac4;
    text-align: center;
}
h3{
  margin: 0;
  text-transform: uppercase;
  font-family: "Inter", sans-serif;
  font-size: 25px;
  font-weight: 900;
  line-height: 1.4;
  color: #231942;
}
h4{
  margin: 0;
  text-transform: uppercase;
  font-family: "Inter", sans-serif;
  font-size: 20px;
  font-weight: 900;
  line-height: 1.4;
  color: #b8aa90;
  text-align: center;
}
h5{
font-family: "Inter", sans-serif;
    font-size: 26px;
    font-weight: 900;
    line-height: 1.4;
    margin: 0;
    margin-top: 20px;
    color: #ffffff;
    text-align: left;
    }
.bold{
  font-weight:bold;

}

.italic{
  font-style:italic;
  color: black
}

.texto_center{
font-family: "Wix", sans-serif;
  font-size: 20px;
  line-height: 1.4;
  margin: 0;
  margin-top: 16px;
  margin-left: 40px;
  color: white;
  text-indent: 0;
  text-align: left;
}

.texto{
 font-family: "Wix", sans-serif;
  font-size: 20px;
  line-height: 1.4;
  margin: 0;
  margin-top: 16px;
  margin-left: 40px;
  color: black;
  text-indent: 0;
  text-align: left;
}
.texto_sem_recuo {
  font-family: "Wix", sans-serif;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.4;
  margin: 0;
  margin-top: 10px;
  color: black;
  text-indent: 0;
}
.texto_titulo {
 font-family: "Inter", sans-serif;
  font-size: 25px;
  line-height: 1.4;
  margin: 0;
  margin-top: 16px;
  margin-left: 40px;
  text-indent: 0;
  text-align: left;
  color: #231942;
  }
.texto_titulo_tarja {
    font-family: "Wix", sans-serif;
    background-color: #231942;
    border-left: #cabfb4 6px solid;
    font-size: 20px;
    padding: 6px;
    color: #cabfb4;
    font-weight: bold;
    margin-bottom: 0;
    text-transform: none;
    }
span.destaque_roxo {
    background-color: #3e2f6b;
    padding: 0.2500rem 0.6250rem;
    border-radius: 0.6250rem;
    margin: 0.6250rem;
}
span.destaque_claro {
    background-color: #f1dac4;
    padding: 0.2500rem 0.6250rem;
    border-radius: 0.6250rem;
    margin: 0.6250rem;
}
span.destaque_black {
    background-color: #383b43;
    padding: 0.2500rem 0.6250rem;
    border-radius: 0.6250rem;
    margin: 0.6250rem;
}
p.legenda, figcaption.legenda {
font-family: "Inter", sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.4;
    margin: 0;
    margin-top: 8px;
    margin-bottom: 8px;
    color: #ffffff;
    text-indent: 0;
    text-align: center;
    }
details.caixa_sinopse {
    margin: 20px 0;
    background-color: #A69CAC;
    padding: 12px;
    border: none;
    border-radius: 12px;
    font-family: "Inter", sans-serif;
    text-align: left;
    text-indent: 0;
    font-size: 25px;
    font-weight: 900;
    color: #231942;
}
details.caixa_sinopse summary {
    margin-top: 0;
    font-weight: bold;
    font-family: "Wix", sans-serif;
}
::marker {
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: auto !important;
   } 
div.caixa_branco {
    border: none;
    background-color: #cabfb4;
    padding: 10px;
    width: 97%;
    height: auto;
    margin: 10px 0;
    }
div.boxe_sinopse::before {
content: "";
    position: absolute;
    bottom: -5px;
    right: -5px;
    width: 96%;
    height: 80%;
    border-bottom: 2px solid #5e548e;
    border-right: 2px solid #5e548e;
    border-bottom-right-radius: 20px;
    pointer-events: none;
}
div.boxe_sinopse::after {
content: "";
    position: absolute;
    top: -5px;
    left: -5px;
    bottom: -1px;
    right: -1px;
    width: 96%;
    height: 80%;
    border-left: 2px solid #5e548e;
    border-top: 2px solid #5e548e;
    border-top-left-radius: 25px;
    pointer-events: none;
}
div.tarja_sinopse {
    border: none;
    border-top: #E0AD77 5px solid;
    border-bottom: #E0AD77 5px solid;
    background-color: #1C3338;
    
    margin: 40px 0;
}
/* BUSCA */

.controls{
display:flex;
justify-content:center;
padding:20px;
}

input{
padding:10px 15px;
border-radius:10px;
border:1px solid #ccc;
width:250px;
}

.imagem-ampliar{
  cursor: pointer;
}

.modal-imagem{
  display: none;

  position: fixed;
  top: 0;
  left: 0;

  width: 100vw;
  height: 100vh;

  background: rgba(0,0,0,0.9);

  z-index: 99999;

  justify-content: center;
  align-items: center;
}

.imagem-modal{
  max-width: 90%;
  max-height: 90%;
}

.fechar{
  position: absolute;
  top: 20px;
  right: 30px;

  color: white;
  font-size: 45px;

  cursor: pointer;
}

footer{
text-align:center;
padding:40px 20px;
color:var(--muted);
font-size:0.9rem;
}
.texto_cor_alternada {
  color: white;
  font-family: "Unbounded";
  display: inline-block;
 animation: corAnimada 4s linear infinite;
  transition:
    color 0.4s ease,
    transform 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
    
}

/* movimento */
.texto_cor_alternada:hover {
  transform: translateY(-6px) scale(1.25) rotate(3deg);
}
#titulo:hover .texto_cor_alternada {
  animation: onda 0.6s forwards;
}

@keyframes onda {
  0% {
    transform: translateY(0) scale(1);
  }
  50% {
    transform: translateY(-10px) scale(1.3) rotate(5deg);
  }
  100% {
    transform: translateY(0) scale(1);
  }
}
@media (max-width: 768px){

  h1{
      font-size: 2rem;
  }

  h2{
      font-size: 1.8rem;
  }

  h3{
      font-size: 1.5rem;
  }

  .texto,
  .texto_center,
  .texto_sem_recuo{
      font-size: 18px;
      margin-left: 0;
      padding: 0 10px;
  }

}
@media (max-width: 768px){

  body{
    width:100%;
    padding:15px;
  }

  h1{
    font-size:2.2rem;
    line-height:1.2;
  }

  /* resto do código */

}
  h1{
    font-size:2.2rem;
    line-height:1.2;
  }

 h2{
    font-family: "Inter", sans-serif;
    font-size: clamp(1.8rem, 4vw, 2.2rem);
    font-weight: 900;
    line-height: 1.2;
    text-align:center;
}

  h4{
    font-size:1.2rem;
  }

@media (max-width:768px){

  .texto,
  .texto_center,
  .texto_titulo,
  .texto_sem_recuo{
      margin-left:0;
      padding:0 10px;
      font-size:18px;
  }

}

  .barra_pesquisa input{
    width:100%;
  }

  .gallery{
    display:grid;
    grid-template-columns:1fr;
    gap:20px;
  }

  .card{
    width:100%;
    max-width:300px;
    margin:auto;
  }

  img{
    max-width:100%;
    height:auto;
  }

  details.caixa_sinopse{
    font-size:18px;
  }

}
}